@media (max-width: 980px){
img {
	max-width: 100%;
}

/*******wrapper*******/
.wrapper {
	width: 100%;
}

/*******header*******/
header#header {
	height: 65%;
	height: -webkit-calc(100% - 35%);
	height: calc(100% - 35%);
}

/*******nav*******/
nav#gNavi {
	width: 100%;
	height: auto;
	overflow: auto;
	border-radius: 0px;
}

nav#gNavi li {
	width: 20%;
}

nav#gNavi li a img {
	width: 100%;
}

/*******top*******/
.gr {
	max-width: 100%;
	background-position: 100% 100%;
	background-size: 250px;
}

.gr p {
	width: 70%;
	background-color: rgba(255,255,255,0.5);
}

/*******about*******/
.about {
	padding: 0 3%;
}

.about p {
	width: 47%;
}

.about img {
	width: 47%;
}

/*******menu*******/
.menu {
	padding: 0 1%
}

.menu h4 {
	width: 8%;
}

img.food {
	max-width: 39%;
}
.feature div {
	position: static;
}
.feature div div {
	position: static;
	display: block;
}
.feature {
	max-width: 90%;
	position: static;
	color: #000;
}
.feature h2{
	width: 100%;
	display: block;
	vertical-align: baseline;
	text-align: center;
}
.feature p{
	display: block;
	vertical-align: baseline;
	margin: 0 auto;
}
.feature > div{
	background-color:transparent;
}

/*******footer*******/
footer .wrap {
	width: 100%;
	left: 0;
}

.f_column {
	width: 33%;
}

.tabelog {
	clear: both;
	float: none;
	margin: 0 auto;
	width: 50px;
}
}

@media (max-width: 768px){
/*******header*******/
header#header {
	height: 57%;
	height: -webkit-calc(100% - 43%);
	height: calc(100% - 43%);
}

#logo img {
	width: 130px;
}

.pr {
	font-size: 11px;
}

/*******nav*******/
nav#gNavi {
	margin-bottom: 20px;
}

/*******contents*******/
.contArea {
	padding: 30px 0;
}

.contArea h1 {
	margin-bottom: 30px;
}

.contArea h1 img {
	max-width: 30%;
}

/*******top*******/
.gr h2 {
	max-width: 85%;
}

.gr p {
	width: 95%;
}

.column {
	width: 90%;
	padding: 10px 5%;
}

.column h2 {
	margin-bottom: 30px;
}

.column dl.news {
	margin-bottom: 50px;
}

.column li {
	margin-bottom: 30px;
}

/*******about*******/
.about {
	background-size: 48%;
}

.about p {
	width: 100%;
	margin-bottom: 30px;
}

/*******menu*******/
h2.menuttl + p {
	width: 70%;
}

.menu h4 {
	width: auto;
}

img.food {
	max-width: 100%;
	margin-bottom: 15px;
}

.menu .grill {
	width: 90%;
	float: none;
	clear: both;
}

.menu .inner {
	width: 96%;
}

.foodArea {
	display: none;
}

/*******drink*******/
.drink ul {
	width: 90%;
}

.drink ul li {
	padding: 0 1% 12px;
}

.drink ul li:last-child {
	border-bottom: 1px dashed #aaa;
}

.drink  ul li .name {
	width: 100%;
	padding: 0;
	margin-bottom: 5px;
	font-weight: bold;
}

.drink  ul li .country {
	width: 70%;
	text-align: right;
}

.drink  ul li .glass {
	width: 15%;
	padding-right: 0;
}

.drink  ul li .price {
	width: 15%;
	padding-right: 0;
}

.drink  ul li:first-child {
	display: none;
}

.drink  ul li:nth-child(2) {
	padding-top: 12px;
	border-top: 1px dashed #aaa;
}

/*******access*******/
.access dl {
	width: 100%;
}

/*******footer*******/
#pan {
	text-align: center;
	margin-bottom: 40px;
}

#pan li {
	padding-left: 4%;
	display: inline;
}

#pan li a {
	margin-right: 3%;
}

footer .wrap {
	margin-bottom: 20px;
}

.f_column {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

.f_column:nth-child(2) {
	margin-top: 10px;
}

.f_column ul li {
	margin-bottom: 5px;
}

}

@media (max-width: 480px){
body {
	font-size: 12px;
}

/*******header*******/
header#header {
	height: 45%;
	height: -webkit-calc(100% - 55%);
	height: calc(100% - 55%);
	min-height: 300px;
}

#logo img {
	max-width: 100px;
}

.pr {
	font-size: 9px;
}

/*******nav*******/
nav#gNavi {
	display: none;
}

nav#spNavi {
	width: 70%;
	background: url(../img/spnav_bg.jpg) no-repeat;
	border-radius: 10px;
	position: relative;
	margin-top: -10%;
	z-index: 10;
}

nav#spNavi li + li {
	border-top: 1px dotted #fff;
}

nav#spNavi li a {
	display: block;
	padding: 12px;
	color: #fff;
}

#menuButton {
    display: block;
    width: 42px;
    height:42px;
    position: relative;
    top: 20px;
    z-index: 3;
}
#menuButton span {
    display: block;
    background: #fff;
    width: 24px;
    height: 2px;
    position: absolute;
    left: 9px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
#menuButton span:first-child {
    top: 12px;
}
#menuButton span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
#menuButton span:last-child {
    bottom: 12px;
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -moz-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -moz-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}

/*******contents*******/
.row {
	padding: 25px 0;
}

/*******top*******/
.gr {
	padding: 40px 0 30px;
}

.gr h2 {
	margin-bottom: 30px;
}

.gr p {
	width: 90%;
}

.gr p br {
	display: none;
}

.column h2 img {
	max-width: 40%;
}

.column dl.news dt {
	font-size: 11px;
}

.photo {
	width: 85%;
	display: block;
}

.photo li {
	display: block;
	text-align: center;
	margin-bottom: 20px;
}

/*******menu*******/
h2.menuttl {
	font-size: 26px;
}

h2.menuttl:first-letter {
	font-size: 38px;
}

h2.menuttl + p {
	width: 85%;
}

.lunch {
	width: 90%;
}

.lunch .name {
	font-size: 16px;
}

.menu {
	margin-bottom: 30px;
}

.menu .ttl span {
	display: block;
	width: 100%;
	font-size: 16px;
}

.menu h3 {
	margin-bottom: 20px;
}

.menu h3 img {
	height: 24px;
}

.menu h4 {
	width: 12%;
	padding-top: 1%;
	margin-bottom: 10px;
}

img.food {
	max-width: 100%;
	margin-bottom: 15px;
}

.menu .inner ul {
	margin-bottom: 20px;
}

.menu .grill {
	width: 90%;
	float: none;
	clear: both;
}

.menu .inner {
	width: 96%;
}

.menu ul li .detail {
	font-size: 10px;
}
.feature div {
	width: 100%;
}
.feature p {
	padding: 10px 0 10px 0;
}
/*******drink*******/
.drink h2 img {
	height: 24px;
}

.drink  ul li .country {
	width: 50%;
	text-align: left;
}

.drink  ul li .glass {
	width: 25%;
	padding-right: 0;
}

.drink  ul li .price {
	width: 25%;
	padding-right: 0;
}

/*******footer*******/
.f_column:first-child img {
	width: 100px;
}

#pan li {
	padding-left: 3.5%;	
}

#pan li a {
	margin-right: 2.5%;
}

}
